/* ================================================ */
/* HOME HERO */
/* ================================================ */
.herohome{
	position: relative;
	z-index: 1;
}
.header-image{
	display:none;
	position:absolute;
}
.header-slider{
	height:265px;
	position:relative;
	
	width:1000px;
	margin:0 auto;
}
.header-image .title_wrap{
	height:265px;
	overflow: hidden;
	position: absolute;
	top:0;
}
.header-image .title{
	text-align:left;
	position:relative;
}
.header-image .title h1{
	font-weight: 700;
	font-size: 42px;
	line-height: 39px;
	color: #FFF;
	margin-top: 60px;
}
.header-pager{
	position:relative;
	width:1000px;
	height:0px;
	margin:0 auto;
}
/* ================================================ */
/* HOME ICON LIST */
/* ================================================ */
.Home .typography .content-container ul{
	margin-left: -20px;
	margin-top: 30px;
}
.Home .typography .content-container ul li{
	width: 360px;
	float: left;
	margin-left: 20px;
	padding-bottom: 15px;
	list-style: none;
}
.Home .typography .content-container ul li:nth-child(odd){
	clear: left;
}
.Home .typography .content-container ul li img{
	float: left;
	margin-bottom: 40px;
	margin-right: 10px;
}
.Home .typography .content-container ul li h4{
	width:328px;
	float:left;
	font-size: 16px;
	line-height: 16px;
	font-weight: 600;
}
.Home .typography .content-container ul li p{
	width:328px;
	float: left;
}

/* ================================================ */
/* HOME SLIDER PAGING */
/* ================================================ */
.header-pager ul.paging{
	position:absolute;
	right:0px;
	margin-top: 16px;
}
.header-pager ul.paging li{
	padding:0;
	float:left;
	height:14px;
	width:14px;
	overflow:hidden;
	background-color:#FFF;
	margin-right:7px;
	border-radius:7px;
	cursor:pointer;
	display:none;
}
.header-pager ul.paging li.current{
	background-color:#FFF;
}
.header-pager ul.paging li.pLeft,
.header-pager ul.paging li.pRight{
	background-image:url(../images/paging-arrows.png);
	background-repeat:no-repeat;
	background-color:transparent;
	width:23px;
	height:23px;
	display:none;
	margin-top:-4px;
}
.header-pager ul.paging li.pLeft{
	background-position:0 0;
	margin-right:8px;
}
.header-pager ul.paging li.pLeft:hover{
	background-position: 0 -23px;
}
.header-pager ul.paging li.pRight{
	background-position:-23px 0;
	margin-left:3px;
}
.header-pager ul.paging li.pRight:hover{
	background-position: -23px -23px;
}
.header-image a.overlay_header{
	position:absolute;
	top:0;
	width:100%;
	height:310px;
	display:block;
	text-indent:-999px;
	overflow:hidden;
	background:url(../images/trans.gif) top left repeat;
}
/* ================================================ */
/* HOME "BREADCRUMB" */
/* ================================================ */
.homecrumb {
    background: #73BB1F;
    color: #FFF;
    font-size: 14px;
    line-height: 31px;
    height: 45px;
}
.homecrumb .inner {
    width: 1000px;
    margin: 0 auto;
}
.homecrumb .crumb_current{
	float: left;
	background: url(../images/crumb_hero_current.png) no-repeat center top;
	margin: -16px 0 0 20px;
	padding-top: 16px;
	width:42px;
	position: absolute;
	z-index: 500;
}
/*.homecrumb .subtitle{
	font-family: "alwyn-new-rounded-web", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 18px;
	font-weight: 200;
	line-height: 48px;
	background: url(../images/crumb_hero_arrow.gif) no-repeat 30px 13px;
	padding-left: 64px;
	height: 45px;
	overflow: hidden;
	color:#e7f3dd;
}*/
.header-slider .subtitle{
	font-family: "alwyn-new-rounded-web", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 18px;
	font-weight: 200;
	line-height: 48px;
	background: url(../images/crumb_hero_arrow.gif) no-repeat 30px 13px;
	padding-left: 64px;
	height: 45px;
	overflow: hidden;
	color:#e7f3dd;
	position: absolute;
	top:265px;
}

/* ================================================ */
/* HOME LINKS */
/* ================================================ */
.homelinks {
    background: #FFF;
}
.homelinks .inner {
    width: 1000px;
    margin: 0 auto;
    border-bottom: solid 1px #d9d9d9;
}
.homelinks .quicklink{
	width:166px;
	float: left;
	text-align: center;
	/*cursor: pointer;*/
	padding: 30px 0 0px 0;
	height: 145px;
	overflow: hidden;
}
.homelinks .quicklink .content_wrap{
	width:346px;
}
.homelinks .quicklink .left{
	width:166px;
	float: left;
}
.homelinks .quicklink .right{
	width:180px;
	float: left;
	text-align: left;
	display: none;
}
.homelinks .quicklink .right p{
	font-family: "alwyn-new-rounded-web", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 14px;
	line-height: 17px;
	color:#5f5f5f;
	margin-bottom: 7px;
	font-weight: 300;
}
.homelinks .quicklink h2.title{
	font-size: 15px;
	line-height: 16px;
	font-weight: 500;
	color: #3d3d3d;
	width: 120px;
	margin: 8px auto;
}
.homelinks .quicklink .icon_wrap{
	width:82px;
	height: 82px;
	margin: 0 auto;
}
.homelinks .quicklink .icon_wrap .icon{
	width:82px;
	height: 82px;
	position: absolute;
}
.homelinks .quicklink .icon_wrap .off{
	background-position: 0px -82px;
}
.homelinks .quicklink .icon_wrap .on{
	background-position: 0px 0px;
	display: none;
}
.homelinks .quicklink .right ul li a{
	font-size: 13px;
	line-height: 13px;
	padding: 4px 0;
	background: url(../images/home_linkarrow.gif) no-repeat 0px 3px;
	padding-left: 20px;
	display: block;
	text-decoration: none;
	color:#bababa;
}
.homelinks .quicklink .right ul li a:hover{
	background: url(../images/home_linkarrow.gif) no-repeat 0px -84px;
	color:#5f5f5f;
}
/* ================================================ */
/* HOME CUSTOMERS */
/* ================================================ */
.cs-container p{
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	text-align:justify;
}
.cs-container a{
	text-decoration: none;
	display: block;
}
.cs-container a p{
	
	color: #555;
}
.cs-container a:hover p{
	color: #222;
}
/* =========================================================================== */
/* IE Hacks */
/* =========================================================================== */
.ie6 .homelinks .quicklink .icon_wrap,
.ie7 .homelinks .quicklink .icon_wrap{
	margin-left: 4px;
}
.ie6 .homecrumb .crumb_current,
.ie7 .homecrumb .crumb_current{
	display: none;
}
.ie6 .homelinks .quicklink .right ul li a,
.ie7 .homelinks .quicklink .right ul li a{
	display: inline-block;
}



